/* CSS Document */

.wakuArea{
	margin-bottom:40px;
}

.brainWaku{
	margin-top:20px;
	padding:20px 40px;
	background-color:#FEFBC7;
	border-radius: 7px;         /* CSS3 */
    -moz-border-radius: 7px;    /* Firefox */
    -webkit-border-radius: 7px; /* Safari,Chrome */
	border:1px solid #E3C500;
	
    box-shadow: 0 3px 3px #CCC;	
}

.brainWaku h4{
	font-size:18px;
	font-weight:bold;
	color:#C59F00;
}

.brainWaku p{
	margin-bottom:20px;
}

.wakuArea .support01{
	float:right;
}